@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600,700,900|Elsie:400,900|Open+Sans:400,700,800|Slabo+27px);

/* CSS Document */

/* MESSAGE */
#message_container	{ width: 100%;}
#message_wrapper	{ padding:0 0 20px 0; margin: 0 auto; width: 960px;}
.message	{ margin: 0 10px; padding: 20px 20px 0 20px; text-align:center; font-size: 18px; line-height: 26px; text-transform: uppercase; letter-spacing: 0px; font-weight: bold;  }
.message a	{ font-family: 'Elsie', cursive; text-decoration:none; letter-spacing:0px; padding: 0px 4px 0px 4px; margin: 0 1px;  line-height: 27px; display: inline-block;}
.message a:hover	{ text-decoration:none;}
.message_bottom_line	{ width:940px; padding: 0 0 20px 0; margin:0 auto;}
